//===========================================================================
//
// Name:		rakethese_c.c
// Function:		chat lines for Horned rakethese
// Programmer:		MrElusive (MrElusive@idsoftware.com)
// Author:		Bloodhound
// Editor:		Notepad
// Last update:		22 Jan 2000
// Tab Size:		3 (real tabs)
//===========================================================================

chat "rakethese"
{
	//the teamplay.h file is included for all kinds of teamplay chats
	#include "teamplay.h"

	//======================================================
	//======================================================

	type "game_enter" //initiated when the bot enters the game
	{
		"Greetings Mortal!";
		"Hiho... where's Dark Mistress???";
		"I like it foul smelly!";
		"Grrrr!!";
		"rakethese here, ready to rock!";
		"", 0, ", I'm going to eat you up and spit you out!";
		// 0 = bot name
	} //end type

	type "game_exit" //initiated when the bot exits the game
	{
		"My dungeon needs me, I'm outta here";
		"This place is too clean for my taste!";
		"End of the line.";
		"Horned rakethese meeting now... got to go.";
		// 0 = bot name
	} //end type

	type "level_start" //initiated when a new level starts
	{
		"MMMmmmm, Very foul smelling!.";
		"Let's rock!!";
		"Like my horns?";
		"Time to kill!";	
		"Horned rakethese returns!";
		// 0 = bot name
	} //end type

	type "level_end" //initiated when a level ends and the bot is not first and not last in the rankings
	{
		"Damn I was doing so well in the begining.";
		"Next TIME!!!!";
		"I'll be BACK!";
		"Noooo!!!! So close!";
		"Hmm... the winner is using bot aim :-)";
		"At least I'm not last.";
		"damn the lag!!!";
		// 0 = bot name
	} //end type

	type "level_end_victory" //initiated when a level ends and the bot is first in the rankings
	{
		"I rule all of you!";
		"GG";
		"Ahhh.... like my dungeon?";
		"Yeah yeah";
		"Hmmmm is it because I'm a LPB? :-)";
		"Being evil has its advantages :-)";
		// 0 = bot name
	} //end type

	type "level_end_lose" //initiated when a level ends and the bot is last in the rankings
	{
		"I see you 'Heros' have been practicing.";
		"Must be because the place is too clean!";
		"Not fair.. AGAIN... I said AGAIN!";
		"I suck, I suck!";
		"Why, why tell me why!";
		"Not again!";
		// 0 = bot name
	} //end type

	//======================================================
	//======================================================

	type "hit_talking" //bot is hit while chat balloon is visible; lecture attacker on poor sportsmanship
	{
		"Useless!";
		"",0 ," you have no Multiplayer ethics!.";
		"Tiu!";
		"See that smily face? IT MEANS I'M TALKING!!!";
		"Damn you ", 0,", Can't you see I'm talking?";
		"F U";
		//0 = shooter
	} //end type

	type "hit_nodeath" //bot is hit by an opponent's weapon attack; either praise or insult
	{
		"Argh!";
		"Trying to inflict mortal wound to me?";
		"Grrrrr!!!";
		"Shit you,", 0,"!";
		//0 = shooter
	} //end type

	type "hit_nokill" //bot hits an opponent but does not kill it
	{
		"Oi, ", 0, "! Here got some more!";
		"Damn... didn't kill you.";
		"The Dungeon Keeper won't be happy :-(";
		"Damn!";
		//0 = opponent
	} //end type

	//======================================================
	//======================================================

	type "death_telefrag" //initiated when the bot is killed by a telefrag
	{
		"Weeellllll... sorry of intruding!";
		"Hey my place", 0, "!";
		"Ouch... why me????";
		":-(";
		// 0 = enemy name
	} //end type

	type "death_cratered" //initiated when the bot is killed by taking "normal" falling damage
	{
		"SPLOT!!!";
		"Hehehe";
		"I'm a pankcake :-)";
		"Wooohooo";
		"Geranimoooooo!!!!";
		"I taught I was Superman in carnate";
		"Damn I was aiming for you ", 0, "!";
		// 0 = enemy name
	} //end type

	type "death_lava" //initiated when the bot dies in lava
	{
		"Damn";
		"Opps :-)";
		"I'm the human torce... NOT! :-)";
		"Gee nothing left of me :-)";
		"Wooo weeee :-)";
		"This is embarrassing!";
		// 0 = enemy name
	} //end type

	type "death_slime" //initiated when the bot dies in slime
	{
		"Well, it looked pretty :-)";
		"My mistake :-)";
		"Smells :-)";
		"Just like home... except it kills me :-)";
		"Just my luck.";
		// 0 = enemy name
	} //end type

	type "death_drown" //initiated when the bot drowns
	{
		"How much can I drink? Not much I guest :-)";
		"I always wondered what is is like to be a snorkel :-)";
		"Forgot I ain't a fish :-)";
		"Damn... I'm all clean now!";
		"Anyone wants sardines?";
		"Tuna fish anyone?";
		"BURP!!! :-)";
		// 0 = enemy name
	} //end type

	type "death_suicide" //initiated when bot blows self up with a weapon or craters
	{
		"Woohoo!";
		"Dang!";
		"What an embrassement!";
		"Opps :-)";
		"Hehehe";
		"I taught I was immortal!!!";
		// 0 = enemy name
	} //end type

	type "death_gauntlet" //initiated when the bot is killed by a gauntlet attack
	{
		"Shit that is huminating!!!";
		"!@@%@^$%#@%^$$%$%";
		"Grinded! Damn!";
		"Oooiiiii!!!!!!";
		"OUCH!!!!";
		"I'll get you for that ", 0, "!";
		// 0 = enemy name
	} //end type

	type "death_rail" //initiated when the bot is killed by a rail gun shot
	{
		"Impressive shot ", 0, "!";
		"Argh! I'm poisoned by radiation! ARRRRR!!!!";
		"Nice!";
		"Ooofff!!!";
		// 0 = enemy name
	} //end type

	type "death_bfg" //initiated when the bot died by a BFG
	{
		"No fair!";
		"Lamer!";
		"Learn to AIM!";
		"Cheater!!!!!!!";
		// 0 = enemy name
	} //end type

	type "death_insult" //insult initiated when the bot died
	{
		"I'll be back!!!";
		"The rakethese will return!";
		"I taught I'm immortal :-)";
		"Come back!!!";
		":-(";
		"You'll be sorry you did that!!";
		// 0 = enemy name
	} //end type

	type "death_praise" //praise initiated when the bot died
	{
		"Nice frag!";
		"Impressive!";
		"Gee... who's your teacher!";
		"Woohooo... nice one.";
		"You wiped me up nicely";
		// 0 = enemy name
	} //end type

	//======================================================
	//======================================================

	type "kill_rail" //initiated when the bot kills someone with rail gun
	{
		"Damn I'm GOOD!";
		"Bulls eye!";
		"Did I do that to you ", 0, "? Well I'm soooo sorry :-)";
		"Bang you're dead :-)";
		// 0 = enemy name
	} //end type

	type "kill_gauntlet" //initiated when the bot kills someone with gauntlet
	{
		"Street Fighter 2 baby :-)";
		"Got ta like it baby :-)";
		"King Kong Bandi has returned... hohum!";
		"Yeah! Humiliation baby!";
		"Kiss my fist!";
		"Too bad it isn't a chainsaw :-)";
		// 0 = enemy name
	} //end type

	type "kill_telefrag" //initiated when the bot telefragged someone
	{
		"Ohh... your place?";
		"My house!";
		"Opps :-)";
		"Keep to your own space!";
		"Now that was fun!";
		// 0 = enemy name
	} //end type

	type "kill_suicide" //initiated when the player kills self with a weapon of craters
	{
		"tsk tsk tsk";
		"Do you know how to play?";
		"Kill others... not yourself!";
		"Now I didn't see that coming :-)";
		"Awwwww... what a pity :-)";
		// 0 = enemy name
	} //end type

	type "kill_insult" //insult initiated when the bot killed someone
	{

		"Elvis has left the building!";
		"You suck!";
		"How you like my dungeon?";
		"Wooohoooo!";
		"HAHAHAHAHAHA.";
		"tsk tsk tsk... come on you can do better ", 0,"!";
		// 0 = enemy name
	} //end type

	type "kill_praise" //praise initiated when the bot killed someone
	{
		"God I AM GOOD!!!!";
		"Rampage time :-)";
		"Death becomes tee!";
		"I like it baby!";
		"Woooo what a pile of gib ", 0,".";
		// 0 = enemy name
	} //end type

	//======================================================
	//======================================================

	type "random_insult" //insult initiated randomly (just when the bot feels like it)
	{
		"Wanna visit my dungeon?";
		"Beware the Horned rakethese!";
		"Nah nah, did you miss me ", 0,"?";
		"Winshaft working up all day :-(";
		"Damn... lag working up... must be Winshaft's fault :-)";
		"I rule all of you!";
		// 0 = name of randomly chosen player
		// 1 = bot name
	} //end type

	type "random_misc" //miscellanous chats initiated randomly
	{
		"I like it foul and stenched!";
		"Slime is my fav drink :-)";
		"Huh... no knights in shining armour to kill here????";
		"Gee... I miss my smoking steps :-(";
		"blah blah blah blah :-)";
		"Hmmm.... ", 1," sucks big time :-)";
		"Did you know I don't wear underpants :-";
		"Dang... can't I use my good old trusty rakethese blade? :-)";
		// 0 = name of randomly chosen player
		// 1 = bot name
	} //end type
} //end rakethese chat







